LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 08-26-2009, 03:47 AM   #1
BrajZore
Member
 
Registered: Sep 2007
Location: Vxj
Distribution: Slackware
Posts: 50

Rep: Reputation: 15
Compile Mono & MonoDevelop


Hi!

I'm going to install Mono & MonoDevelop on my system, but I have a problem.

When I execute ./configure in my mono 2.4.2.3 folder, this message appears:

Code:
./configure: line 40818: syntax error near unexpected token `('
./configure: line 40818: `  for ac_var in `(set) 2>&1 | sed -n 's/^\([a-zA-Z_][a-zA-Z0-9_]*\)=.*/\1/p'`; do'
I don't know how to fix this. Can somebody help me?
 
Old 08-26-2009, 07:32 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen DK
Distribution: PCLinuxOS2021 CentOS7.9 + 50+ other Linux OS, for test only.
Posts: 17,430

Rep: Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623Reputation: 3623
There is a package available from Slacky.eu
http://www.slacky.eu/aadm/pkgs/index...ear=mono&ver=6

http://repository.slacky.eu/slackwar.../mono/2.4.2.3/
> > mono-2.4.2.3-i686-1as.tgz

The patch 'mono.diff.gz' and 'mono.SlackBuild' is included
if you still want to build it yourself :
http://repository.slacky.eu/slackwar...o/2.4.2.3/src/
.....
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Trying to cross-compile mono for ARM hal_2001 Programming 2 05-11-2010 03:18 PM
LXer: Novell releases Mono 2.4 and MonoDevelop 2.0. Are you going to develop .NET app LXer Syndicated Linux News 0 03-31-2009 06:51 PM
[SOLVED] Mono & Monodevelop how to install itpedersen Debian 9 03-27-2008 02:08 PM
Bluetooth Application Development using Mono & VS.NET 2005 csshyamsundar Programming 0 12-15-2005 09:23 AM
Getting my hands on Mono and MonoDevelop sduffy89 Linux - General 3 12-15-2005 03:50 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 07:29 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration